Subject: Re: [patch 4/4] ucc_geth-fix-build-break-introduced-by-commit-09f75cd7bf13720738e6a196cc0107ce9a5bd5a0-checkpatch-fixes

From: Andrew Morton <[email-masked]>
Date: Wed, 17 Oct 2007 19:50:51 -0700

On Wed, 17 Oct 2007 19:47:59 -0700 Andrew Morton <[email-masked]> wrote:

> - When I applied it I saw valid checkpatch warnings, so I queed a patch to
> fix them, called foo-checkpatch-fixes.patch with the intention that it later be
> folded into foo.patch

incidentally, the reason I do it this way is to attempt to educate
patch originators into running checkpatch, rather than out of sheer joy for
the task.  Hopefully I'll have to do this less often as time passes.

box:/usr/src/25> ls -lR patches|grep checkpatch-fixes | wc -l 
38